Subject: Re:
From: Ashish Dabral <[email-masked]>
To: AVINASH CHAUHAN <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Date: Sat, 12 Dec 2020 00:34:13 -0700 (MST)

Correction - This will be marked early going. 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "AVINASH CHAUHAN" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, December 12, 2020 1:00:09 PM 
Subject: Re: 

Hi Avinash, 

This is will be marked early going. 

Regards, 
Ashish Dabral 

From: "AVINASH CHAUHAN" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, December 11, 2020 8:49:41 PM 

Hi there, 

I am writing this email to notify you that I would be leaving earlier today before half and hour. You would get some discrepancy in my login hours but however I am going to complete my pure 9 hours on tools. I've taken consent on this from my reporting manager and she do not have any issues with that. 
Please acknowledge it and mark my attendance accordingly. 

Best, 
Avinash chauhan